 function showPopup() {
        document.getElementById('popup').style.display = 'block';
    }

    // JavaScript function to close popup
    function closePopup() {
        document.getElementById('popup').style.display = 'none';
    }

    // Call the showPopup function when the page loads
    window.onload = function() {
        closePopup();
    };

     function showPopup2() {
        document.getElementById('popup2').style.display = 'block';
    }

    // JavaScript function to close popup
    function closePopup2() {
        document.getElementById('popup2').style.display = 'none';
    }

    // Call the showPopup function when the page loads
    window.onload = function() {
        closePopup2();
    };

    